using Newtonsoft.Json.Linq;
using PTMedicalInsurance.Business.Core.SelfServiceMachine.Process.InPat;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Business.Core.SelfServiceMachine.ProcessScheduler
{
    class DischargeAuditService
    {
        /// <summary>
        /// 登记业务
        /// </summary>
        public string Audit(JObject joInput)
        {
            //joInput 包括( data、mdtrtinfo、diseinfo、settlement)
            ProcessManager pManager = new ProcessManager()
            // 展示界面
            .Add(new ShowDischargeAuditForm());
            // 执行
            return pManager.Run(joInput);

        }

    }
}
